
<div class="container">
    <div class="row">
        <div class="col-md-4 col-sm-12 col-md-push-4 text-center">
            <div class="widget widget_text">
                <a href="./" class="logo vertical_logo">
                    <!-- <img src="./images/logo-vertical.png" alt=""> -->
                </a>
            </br>
            </br>
            </br>
                <p class="divider_30">Oliveo defende um estilo de vida saudável, respeitando o que a natureza oferece em sua forma natural e crua.</p>

                <p class="bottommargin_5 grey">
                    <i class="fa fa-phone highlight rightpadding_10" aria-hidden="true"></i> +55 16 3333-3333
                </p>
                <p class="darklinks bottommargin_5">
                    <i class="fa fa-envelope highlight rightpadding_10" aria-hidden="true"></i> <a href="./#0">contato@oliveo.com.br</a>
                </p>
                <!-- <p class="bottommargin_5 grey">
                    <i class="fa fa-map-marker highlight rightpadding_10" aria-hidden="true"></i> Rua Pedro Guerreiro 109, Vila Cardim - Matão/SP
                </p> -->
            </div>
        </div>
        <div class="col-md-4 col-sm-6 col-md-pull-4 text-center">
            <div class="widget widget_text widget_media_margin">
                <h3 class="widget-title">Explore</h3>
                <ul class="list1 no-bullets no-top-border no-bottom-border greylinks">
                    <li>
                        <a href="../antepastos/">Antepastos</a>
                    </li>
                    <li>
                        <a href="../conservas/">Conservas</a>
                    </li>
                    <li>
                        <a href="../temperos/">Temperos</a>
                    </li>
                    <li>
                        <a href="../moedores/">Moedores</a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="col-md-4 col-sm-6 text-center">
            <div class="widget widget_mailchimp widget_media_margin">
                <h3 class="widget-title">Newsletter</h3>
                <form class="signup">
                    <p>Digite seu email para receber novos produtos e promoções. Nós não enviamos spam!</p>
                    <div class="form-group topmargin_25 bottommargin_30">
                        <label for="mailchimp" class="sr-only">Digite seu email</label>
                        <input name="email" type="email" id="newsletter_email" class="mailchimp_email form-control text-center" placeholder="email@oliveo.com.br">
                    </div>
                    <div>
                        <button type="submit" class="theme_button color1" id="newsletter_btn">Enviar</button>
                    </div>
                    <div class="response"></div>
                </form>
            </div>
        </div>
    </div>
</div>

<section class="ds ms page_copyright section_padding_15">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 text-center">
                    <p class="small-text grey">© Copyright 2020. Todos os direitos reservados.</p>
                </div>
            </div>
        </div>
</section>